@charset "utf-8";

:root {
	--accentYellow: #FFDF1C;

	--h1-font-family: 'HelveticaNeueLTStd';
	--h1-font-weight: 700;
	--h1-font-size: 36px;
	--h1-line-height: 40px;
	
	--h1s-font-family: 'HelveticaNeueLTStd';
	--h1s-font-weight: 700;
	--h1s-font-size: 120px;
	--h1s-line-height: 120px;
	


	--p-font-family: 'HelveticaNeueLTStd';
	--p-font-weight: 200;
	--p-font-size: 20px;
	--p-line-height: 26px;
	
 

}
@media only screen and (max-width: 700px) {

	:root {
		--h1s-font-family: 'HelveticaNeueLTStd';
		--h1s-font-weight: 700;
		--h1s-font-size: 80px;
		--h1s-line-height: 80px;
	}
}

@media only screen and (max-width: 400px) {

	:root {	
		--h1s-font-family: 'HelveticaNeueLTStd';
		--h1s-font-weight: 700;
		--h1s-font-size: 40px;
		--h1s-line-height: 40px;
	--h1-font-family: 'HelveticaNeueLTStd';
	--h1-font-weight: 700;
	--h1-font-size: 26px;
	--h1-line-height: 30px;
	}
}

